Bug 5363 - missing req
: missing req
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xemacs-gnus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-19 16:48 by
Modified: 2005-08-29 01:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-19 16:48:38
xemacs-gnus should require xemacs-net-utils
------- Comment #1 From 2005-02-18 20:31:47 -------
fixed in 1.82-alt1